/*loading*/

  .progress{
    position:fixed;
    width:100%;
    height:100vh;
    top:0;
    background:url(../img/bg.jpg) no-repeat center center;
    background-size: cover;
    color:var(--Orange);
    z-index:9999999999;
    text-align:center;
  }

  .progress-bar{
    position:absolute;
    left:0;
    bottom:0;
    width: 0; 
    height: 0;
}

  .progress-text{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    
    background: var(--OtoB);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 40vw;
    font-weight: bold;
    text-align: center;
    z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
    mix-blend-mode: darken;

  }

  .progress-complete .progress-bar{
    border-top-color:#000;
  }




@media screen and (max-width:480px) {

}
/*loading end*/